system_configuration := y

build_system        := earmv6hf-unknown-netbsd9.0
build_cpu           := earmv6hf
build_manufacturer  := unknown
build_os            := netbsd9.0
build_kernel        := 

host_system         := earmv6hf-unknown-netbsd9.0
host_cpu            := earmv6hf
host_manufacturer   := unknown
host_os             := netbsd9.0
host_kernel         := 

target_system       := 
target_cpu          := 
target_manufacturer := 
target_os           := 
target_kernel       := 
